Subject: [bug#29449] [PATCH] gnu: node: Update to 8.9.1.

From: Mike Gerwitz <[email-masked]>
Date: Sun, 26 Nov 2017 14:10:53 -0500

On Sun, Nov 26, 2017 at 18:41:47 +0100, Ludovic Courtès wrote:
> The ‘check’ phase fails for me (on x86_64):
[...]
> Any ideas?  Could it be a non-deterministic issue?

I'm inclined to think so...I just re-ran that test in one of the build
environments I still had in /tmp and it failed with the same error...!

I feel like this is a question that might have an easy answer, but: how
do I force Guix to re-build the package?  I've tried `./pre-inst-env
guix build --check' and `--rounds=2' and such but it keeps returning the
current derivation without doing any actual work.

-- 
Mike Gerwitz
Free Software Hacker+Activist | GNU Maintainer & Volunteer
GPG: D6E9 B930 028A 6C38 F43B  2388 FEF6 3574 5E6F 6D05
https://mikegerwitz.com